HIMS ERP 1.0 - Feature #1147

Create Service for Client Congiguration In Hims
02/08/2024 02:46 PM - Praveen kumar Bandi

Status: Resolved Start date: 02/08/2024
Priority: Normal Due date:

Assignee: Nagasai Tirumala Kumar Kuppala % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: Service
Description

Create Service for Client Congiguration In Hims

History

#1 - 05/08/2024 02:45 AM - Nagasai Tirumala Kumar Kuppala

- Status changed from New to Resolved

02/07/2025
